Instalar Java 8 no Ubuntu

Publicado por Perfil removido em 10/10/2016

[ Hits: 52.617 ]

 


Instalar Java 8 no Ubuntu



Para iniciarmos a instalação do Java vamos precisar utilizar o PPA do WebUpd8.

Vamos começar!!!

1. Abra o terminal e informe o repositório:

sudo add-apt-repository ppa:webupd8team/java

2. Agora vamos atualizar a base de dados:

  sudo apt-get update 

3. Instalando o Java 8:

sudo apt-get install oracle-java8-installer

4. Depois verificar se o Java foi instalado corretamente:

java -version
"java version "1.8.0_101"
Java(TM) SE Runtime Environment (build 1.8.0_101-b13)
Java HotSpot(TM) 64-Bit Server VM (build 25.101-b13, mixed mode"


Outras dicas deste autor

Verificando se há mensagens em sua caixa postal Yahoo

O comando paste

Como instalar o Age of Empires2 sem PlayOnLinux ou Lutris

KDE Plasma e os tipos de hackers envolvidos com Linux

Instalar novas Splash Screens no XFCE

Leitura recomendada

Linux - Onde está meu plugin Java?

Java atualizado no Ubuntu 9.10

Java 5.0 update 11 no Fedora Core 5

Preparando Ubuntu 13.04 para "ir ao banco" - Acessando Banco do Brasil

JRE não funciona no Debian Etch depois de instalado

  

Comentários
[1] Comentário enviado por dragilus em 19/04/2017 - 17:56h

Este método já instala o JDK?

[2] Comentário enviado por removido em 20/04/2017 - 20:20h

Boa noite !

Sim, já está incluso.
Josue Zanuni

[3] Comentário enviado por removido em 25/06/2017 - 02:53h


Não instala programas de repositórios de terceiro (PPA) no seu sistema não corra esse risco (falha na segurança).

Downloads do Java para Linux no site Oficial
https://www.java.com/pt_BR/download/linux_manual.jsp

Hoje em dia são poucos sites que ainda usa o java.


[4] Comentário enviado por removido em 22/10/2017 - 15:33h

Tente sudo apt-get install java8-oracle-installer

[5] Comentário enviado por Mc.Eagle em 09/03/2019 - 21:20h

Excelente!

[6] Comentário enviado por thiagosvgm em 17/02/2020 - 22:34h

No meu terminal aparece a seguinte mensagem quando tento fazer a instalação do kit 8: O pacote 'oracle-java8-installer' não tem candidato para instalação



Contribuir com comentário